<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="DeathKnight" Specialization="1" Name="Death Knight-Blood">

  <DPS>22</DPS>
  <Strength>20</Strength>
  <Stamina>18</Stamina>
  <ParryRating>15</ParryRating>
  <DodgeRating>15</DodgeRating>
  <Mastery>16</Mastery>
  <HitRating>15</HitRating>
  <ExpertiseRating>14</ExpertiseRating>
  <AttackPower>10</AttackPower> 
  
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower>  
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>